[MAIN]
MyComputer="我的電腦"
SetICS="設定網際網路連線共享(ICS)"

[COMMAND_DIALOG]
SHOW_TRAY_ICON="顯示工具列圖示"
ZERO_CONFIG="由作業系統控制設定"
RADIO_OFF="關閉無線訊號"
Disable_device="停用配接卡"
CLOSE="關閉"
RADIO_ON="開啟無線訊號"
Enable_device="啟用配接卡"
Select="選擇網卡"

Select_Adapter_tipText="選擇使用網卡"
Disable_Enable_Adapter_tipText="停用或啟用配接卡"
Radio_ON_OFF_tipText="開啟或關閉無線訊號"

[TrayIconShow]
Is_connected_to="[Product]是連線到[SSID]"
Is_Disconnected="[Product]是沒連線"
Has_not_found="沒有找到[Product]網路卡"
Is_Disable="[Product]是停用的"
Is_AP_Mode="[Product]是基地台模式"
Is_Mesh_Mode="[Product]是網狀網路模式"

[MAINMEMU]
Refresh="重新整理(&R)"
RT-Set="設定精靈(&S)"
Mode="模式(&M)"
View="檢視(&V)"
About="關於(&A)"
Station="工作站"
AccessPoint="基地台"
StatusBar="狀態列(&S)"

[PopupMEMU]
Config="開啟設定公用程式"
RT-Set="設定精靈"
About="關於"
Hide="隱藏"
SetSSID="設定網路名稱（SSID）"
SetICS="設定網際網路連線共享(ICS)"
Quit="退出"

[PageName]
GeneralPage="一般"
ProfilePage="設定檔"
AvailableNetworkPage="可用網路"
AdvancePage="進階"
StatusPage="狀態"
StatisticsPage="統計數字"
EzConfigPage="簡易設定"
SoftApPage="軟體基地台（SoftAp）"

ICSPage="ICS"
WDSPage="WDS"
NormalSCPage="Wi-Fi保護設定"
ConfigNetwork="網路設定"

[WLanGeneralPage]
Status="狀態："
Speed="速度："
Type="類型："
Encryption="加密："
SSID="SSID："
SignalStrength="訊號強度："
LinkQuality="連結品質："
NetworkAddress="網路位址："
MacAddress="MAC位址："
IPAddress="IP位址："
SubnetMask="子網路遮罩："
Gateway="通訊閘："
Throughput="流量："
RENEWIP="更新IP"
MeshID="Mesh ID："

RadioSwitchingisOff="切換無線訊號為關閉"
RadioisOff="無線訊號已關閉"
WEPKeyMisMatched="WEP金鑰不符"
CheckingStatus="檢查狀態中..."
Associated="已連結"
AdHocMode="對等式網路模式"
AdHocNoLink="對等式網路模式(無連結)"
NotAssociated="未連結"
IBSS="IBSS"
Infrastructure="連到基地台"

WEP="WEP"
TKIP="TKIP"
AES="AES"
None="無"

[WLanProfilePage]
AvailableProfile="可用設定檔"
ADD="新增"
REMOVE="移除"
EDIT="編輯"
DUPLICATE="複製"
SET_DEFAULT="設為預設值"

ProfileName="設定檔名稱"
SSID="SSID"

[WLanAvailableNetworkPage]
AvailableNetwork="可用網路"
SITESURVEY_REFRESH="重新整理"
SITESURVEY_ADD_TO_PROFILE="加到設定檔"
Note="注意"
Note_TEXT="按兩下項目來連接/建立設定檔。"

SSID="SSID"
Channel="頻道"
Encryption="加密"
NetworkAuthentication="網路驗證"
Signal="訊號"
Type="類型"
BSSID="BSSID"
SupportedRate="支援的速率"
Mode="模式"

Waitforsearching="等候搜尋..."
None="無"
Unknown="未知"
WEP="WEP"
WEP-40="WEP-40"
TKIP="TKIP"
AES="AES"
WEP-104="WEP－104"
WPA802.1x="WPA 802.1x"
WPAPre-SharedKey="WPA預先共享金鑰"
WPA2802.1x="WPA2 802.1x"
WPA2Pre-SharedKey="WPA2預先共享金鑰"
IBSS="IBSS"
Infrastructure="基礎架構"

A_time_Link="一次性的網路設定連線"
Forever_Link="(永久性的網路設定連線) 儲存無線網路設定檔"

[WLanAdvancedPage]
PowerSave="省電"
None="無"
Min="最小"
Max="最大"

TurboMode="超級模式"
TB_OFF="關"
TB_ON="開"
TB_AUTO="自動"
WirelessMode="無線模式"
PreambleMode="前序訊號模式"
Channel_Plan="頻道規劃"
DATA_RATE="資料速率"
FragmentThreshold="區段臨界值"
RTSThreshold="RTS臨界值"
Region_Domain="地區領域"

WOL_BOX="網路喚醒"
WOL_TEXT1="請輸入MAC位址："
BUTTON_WOL="喚醒"
SET_DEFAULTS="設為預設值"
APPLY="套用"
Cancel="取消"

PSP_XLink_Mode="PSP X連線模式"
XLink_Enable="開啟X連線模式"
WMM_Parameter="Wi-Fi多媒體(WMM)參數"
QoS_Enable="開啟流量管控 (QoS)"
APSD_Enable="啟用省電 (APSD)"

QoS_Disable="關閉流量管控 (QoS)"
APSD_Disable="關閉省電 (APSD)"
Content="內容："
Value="數值："
Enable="開啟"
Disable="關閉"


[WLanStatusPage]
CounterName="計數器名稱"
Equal="相等"
Value="數值"

Manufacturer="製造商"
NDISDriverVersion="NDIS驅動程式版本"
ShortRadioHeader="短無線電標頭"
Encryption="加密"
Authenticate="驗證"
ChannelSet="頻道設定"
MACAddress="MAC位址"
DataRate"="資料速率(自動)"
Channel="頻道(頻率)"

Status="狀態"
SSID="SSID"
NetworkType="網路類型"
PowerSaveMode="省電模式"
AssociatedAPMAC="連結的AP MAC"
AssociatedAPIP="連結的AP IP"
UpTime="啟動時間(時：分：秒)"

Yes="是"
No="否"
WEP="WEP"
TKIP="TKIP"
AES="AES"
Disabled="停用"
Open="開放的"
Shared="共享的"
AutoSwitch="自動切換"

RadioSwitchingisOff="無線電切換已關閉"
RadioisOff="無線電已關閉"
WEPKeyMisMatched="WEP金鑰不符"
Checkingstatus="檢查狀態中..."
Associated="已連結"
AdHocMode="對等式網路模式"
AdHocNoLink="對等式網路模式(無連結)"
NotAssociated="未連結"
IBSS="IBSS"
Infrastructure="連到基地台"
None="無"
Max="最大"
Min="最小"

[WLanStatisticsPage]
CounterName="計數器名稱"
Value="數值"

TxOK="Tx OK"
TxError="Tx錯誤"
TxRetry="Tx重試"
TxBeaconOK="Tx信標OK"
TxBeaconError="Tx信標錯誤"
RxOK="Rx OK"
RxPacketCount="Rx封包計數"
RxRetry="Rx重試"
RxCRCError0="Rx CRC錯誤(0-500)"
RxCRCError500="Rx CRC錯誤(500-1000)"
RxCRCError1000="Rx CRC錯誤(>1000)"
RxICVError="Rx ICV錯誤"
RESET="重置"

[WLanAPGeneralPage]
SSID="SSID："
BSSID="BSSID："
AssociationTable="關聯表"
Config="設定"

AID="AID"
MacAddress="MAC位址"
LifeTime="有效時間"

[WLanAPAdvancedPage]
General="一般"
BeaconInterval="信標間隔"
PreambleMode="前序訊號模式"
DataRate="資料速率"
Security="安全性"
AcceptAuthenticationType="接受驗證類型"
SetDefaults="設為預設值"
Apply="套用"

Long="長"
Short="短"
Auto="自動"
OpenSystem="開啟系統"
SharedKey="共享金鑰"
Both="兩者"

[SoftApPage]
SoftAP="軟體基地台（SoftAP）"
PublicNetwork="網路連線共用"
Select="選擇"
Apply="套用"
ConnName="連線名稱"
DeviceName="裝置名稱"

[BUTTON]
IDC_BUTTON_EZSETUP_BACK="<上一步(&B)"
IDC_BUTTON_EZSETUP_NEXT="下一步(&N)>"
IDC_BUTTON_EZSETUP_FINISH="完成(&F)"
IDCANCEL="取消(&C)"
IDOK="確定(&O)"


[EzsetupOpMode]
StepName="選擇操作模式："
Description="選擇基地台或工作站操作模式。"

MODE_infrastructure ="工作站(基礎架構)："
MODE_infrastructure_String ="透過基地台連接至無線網路。" 
MODE_adhoc ="工作站(對等式網路)："
MODE_adhoc_String ="連接至一電腦對電腦網路。"
MODE_AP ="基地台模式："
AP_String="設定基地台無線網路。"

[EzsetupStype]
StepName="選擇工作站類型："
Description="選擇連到基地台或使用對等式網路。"

[EzsetupWNetwork]
StepName="選擇IBSS連線清單："
StepName2="選擇連到基地台的連線清單："
Description="按一下項目來選擇。"

NEW_IBSS="新增IBSS"
REFRESH="重新整理"

SSID="SSID"
Security="安全性"
Channel="頻道"
Signal="訊號"

[EzsetupTcpip]
StepName="設定TCP/IP："
Description="選擇自動或手動取得IP。"

TCP_IP="TCP/IP"
IP_DHCP="自動取得IP位址"
IP_MANUAL="使用以下IP位址："
IP="IP位址："
MASK="子網路遮罩："
GATEWAY="預設通訊閘："

DNS="DNS"
DNS_AUTO="自動取得DNS伺服器位址"
DNS_MANUAL="使用下列的DNS伺服器位址："
Primary="慣用DNS伺服器："
Sec="其他DNS伺服器："


[EzsetupApUserMode]
StepName="設定無線網路："
Description="選擇設定模式。"

USER_NORMAL="一般使用者："
NORMAL_String="最少設定。"
USER_ADVANCED="進階使用者："
ADVANCED_String="比較許多設定。"

[EzsetupApAKeySet]
StepName="無線網路安全性："
Description="此網路的以下項目需要金鑰。"
RADIO_ASCII="ASCII"
STATIC_ASCII="輸入字元類型為ASCII。"
RADIO_PASSPHRASE="長密碼"
STATIC_PASSPHRASE="輸入字元類型為長密碼。"
STATIC_KEYLENGTH="金鑰長度："
STATIC_Networkkey="網路金鑰："

[EzsetupApASet]
StepName="無線網路內容："
Description="將設定基地台模式參數。"
SSID="SSID："
Channel="頻道："

NetworkName="網路名稱(SSID)："
ChannelSelection="頻道選擇："
Authentication="驗證："
Encryption="加密："

[EzsetupApInetList]
StepName="選擇網際網路連線清單："
Description="按一下項目來選擇。"

[EzsetupApFin]
StepName="完成："
Description="確認參數。"

NetworkName="網路名稱(SSID)："
NetworkKey="網路金鑰："
TheInternetConnection="網際網路連線："

[EzsetupApNset]
StepName="無線網路內容："
Description="設定基地台模式參數。"

NetworkName="網路名稱(SSID)："
SSID_String="SSID可由網路竊聽發現。依照設計SSID是所有在WLAN上傳送的封包的封包標頭的一部分。"
WEPEncryption="WEP加密："
Encryption_String="有線等效私密 - 使802.11b WLAN更安全。WEP是一種為以802.11b標準為基礎的無線區域網路(WLAN)增加安全性的通訊協定。"

[EzsetupApShowInfo]
StepName="顯示設定資訊："
Description="確認參數。"

NetworkName="網路名稱(SSID)："
NetworkKey="網路金鑰："

[EzsetupWep]
WEP_SSID="SSID："
ASCII="ASCII"
PASSPHRASE="長密碼"
keyLen="金鑰長度："
WEP_Networkkey="網路金鑰："

Msg1="金鑰長度必須相同！"
Msg2="金鑰至少必須有8個字元！"

[MessageBox]
Msg1_Title="信標間隔數值應介於20與1000之間"
Msg1_Value="信標間隔數值錯誤"
Msg2_Title="DTIM期間數值應介於1與255之間"
Msg2_Value="DTIM期間數值錯誤"
Msg3_Title="無線組態"
Msg3_Value="未選取無線網路！"
Msg4_Title="不安全的網路"
Msg4_Value1="您正在連接不安全的網路"
Msg4_Value2="在此網路上傳送的資訊並不會加密，其他人可能會看到資訊內容。"
Msg5_Title="設定檔"
Msg5_Value="未選取設定檔！"
Msg6_Value1="設定檔存在！！"
Msg6_Value2="您要覆蓋它嗎？"
Msg7_Value="設定檔已滿！！"
Msg8_Title="連線"
Msg8_Value1="檢查"
Msg8_Value2="連線狀態！"
Msg9_Value="未選取網際網路連線！"
Msg10_Title="等候設定中..."
Msg10_Value="從基地台模式切換到工作站..."
Msg11_Value="從工作站切換到基地台模式..."
Msg12_Title="設定精靈"
Msg12_Value="此裝置可能已遭移除或停用。"
Msg13_Title="無線組態"
Msg13_Value="ASCII金鑰長度錯誤！應為5或13。"
Msg14_Value="您必須設定至少8個字元的金鑰！"
Msg15_Value1="基地台模式長密碼長度無效："
Msg15_Value2="金鑰長度不可超過63！"
Msg16_Value="設定檔名稱不可為空！"
Msg17_Value="確認網路金鑰不相符！"
Msg18_Value1="工作站模式長密碼長度無效："
Msg18_Value2="金鑰長度不可超過64！"
Msg19_Value1="根據您的網路組態，網路密碼必須是40位元或104位元。"
Msg19_Value2="這可以輸入為5或13個ASCII字元。"
Msg19_Value3="這可以輸入為10或26個16進位字元。"
Msg20_Value="空的設定檔名稱！！"
Msg21_Title="配接卡已移除/已停用"
Msg21_Value="請等候清除..."
Msg22_Title="區域網域選擇"
Msg22_Value="警告：選擇錯誤的區域可能違反相關法律。"
Msg23_Value="你目前在微軟Windows Zero Config模式下。"

[WLanEzConfigPage]
Description="EasyConfig 公用程式可用來輕鬆設定 Realtek AP(基地台)。請選擇以下方法之一來設定您的基地台。" 
TouchButtonMethod="按下按鈕的方法"
QuestionAnserMethod="回答問題的方法"
Start="開始"

[EzConfigWizardQA]
QA_FIRST="初次設定"
Question_1="問題 1："
Question_2="問題 2："
Pick_up_one_question="選擇一個問題："
Answer="回答："

Question1_1="您的幸運數字 (不可超過四位數)？"
Question1_2="您的身份證號碼的最後四位數？"
Question1_3="您的電話號碼的最後四位數？"

Question2_1="您最喜愛的人？"
Question2_2="您最喜愛的國家或地方？"
Question2_3="您最喜愛的運動？"

Msg1="問題1的答案不可以是空字串。"
Msg2="問題1的位數太多。"
Msg3="問題1的答案必須是四位數。"
Msg4="問題2的答案不可以是空字串。"

[NetworkProperty]
cert_Msg_Title="憑證錯誤"
cert_Msg_Value="找不到使用者憑證."

ProfileName="設定檔名稱："
NetworkName="網路名稱(SSID)："
AD_HOC="這是電腦對電腦 (對等式) 網路；並未使用無線基地台。"
Channel="頻道："
AUTO_Channel="自動頻道"
ASCII="ASCII"
PASSPHRASE="長密碼"

Wireless_network_security="無線網路安全"
TEXT_Key="此網路需要以下項目的金鑰："
Network_Authentication="網路驗證："
Data_encryption="資料加密："
KEYLENGTH="金鑰長度："
Network_key="網路金鑰："
Confirm_network_key="確認網路金鑰："
Key_index="金鑰索引 (進階)："

ASTERISKED="必填網路金鑰"
8021x="802.1x設定"
EAP_TYPE="EAP 類型"
TUNNEL="通道："
UserName="使用者名稱："
Identity="身份："
Password="密碼 ："
Certificate="憑證 ："

[WLanNormalSCPage]
NSC_Title="無線網路通訊協定保護設定(WPS)"
NSC_Help="是專為Wi-Fi網路設計，簡易且安全的設定方案"
NSC_PIN_Help="按下個人身份識別碼（PIN）按鍵之後，請將PIN碼輸入您的無線網路基地台（Access Point）。"
NSC_PBC_Help="按下按鈕組態（PBC）按鍵之後，請按您AP上的實體按鍵，或WPS組態頁面上的視覺按鍵。"
NSC_PIN_CODE="PIN碼："
NSC_PIN_STATIC="輸入Pin碼設定(PIN)"
NSC_PBC_STATIC="按下按鍵設定(PBC)"
NSC_PBC_Group="按下按鍵"
NSC_ASK_Msg="您希望選擇一特定AP嗎？"
Input_PIN_from_AP="輸入AP的"

[PBCPage]
PBC_Title="WPS—使用按鍵設定方式"
PBC_Help="若PBC模式上有一個以上的AP，將會造成連線重疊（Session Overlap）。請改用PIN法，或稍待片刻再按下按鍵。"
PBC_Status="狀態："
PBC_Complete="完成："

[PINPage]
PIN_Title="WPS—使用PIN 碼設定方式"
PIN_Help="請將下列PIN碼輸入至您的AP"

[SelectAPPage]
SelectAP_Title="WPS—選擇AP"
SelectAP_Start_Btn="選擇"
SelectAP_Refresh_Btn="更新"
SelectAP_List1="WPSAP名稱"
SelectAP_List2="WPSAP網路卡（MAC）"
SelectAP_Msg="未選擇AP！"

[WPSStatus]
WPS_Status_1="初始WPS..."
WPS_Status_2="AP站點勘測..."
WPS_Status_3="已選AP..."
WPS_Status_4="訊息逾時！重新啟動AP站點勘測..."
WPS_Status_5="WPS通信溝通..."
WPS_Status_6="WPS設定完成"

WPS_Status_40="UPnP初始化..."
WPS_Status_44="設定已選擇的登錄並等待訊息..."

WPS_Status_Error_1="連線重疊"
WPS_Status_Error_2="逾時！！請點選取消鍵或點選PBC繼續！"
WPS_Status_Error_3="逾時！！請重試一次！"

[Registrar]
NSC_Reg_Group="外部登錄"
NSC_Reg_STATIC="外部登錄"
NSC_Reg_Help="外部登錄共有兩種功能：設定您想要的AP對AP安全性，及在您的網路中新增一個裝置。"
NSC_Reg_Title="外部登錄選擇"
NSC_Reg_SelHelp="在您增加一個新的網路裝置之前，請確認您的AP支援WPS的UPnP服務。"
NSC_Reg_SelBtn_1="設定無線網路"
NSC_Reg_Sec_Title="外部登錄安全輸入"
NSC_Reg_RunHelp="這會將您的無線AP設定為安全設定。"
NSC_Reg_SelBtn_2="增加另一個裝置至我的無線網路"
NSC_Reg_Title_2="外部登錄輸入PIN碼"
NSC_Reg_RunTitle="外部登錄－設定無線網路"
NSC_Reg_RunHelp="這會將您的無線AP設定為安全設定。"
NSC_Reg_Error="逾時"
NSC_Reg_Error_1="訊息交換逾時！"
NSC_Reg_Error_2="UPnP初始化失敗！"
NSC_Reg_Error_3="錯誤"
NSC_Reg_Error_4="請輸入目前PIN碼"
NSC_Reg_Error_5="此裝置並未連結至任何AP！"

[RT_WiFi_Set]
General="一般設定"
Security="安全加密設定"
802_1x="802.1x加密設定"
TCP_IP="網路TCP/IP設定"

General_Description="設定基本的無線網路設定。"
Security_Description="設定無線網路安全加密設定。"
802_1x_Description="設定802.1x安全加密設定。"
TCP_IP_Description="設定無線網路位置(TCP/IP)。"









